body{
    font-family: 'Poppins', sans-serif !important;
}
.info_map {
    display: none;
}
.top_bar {
    background-color: #ff4242;
    color: #fff;
    padding: 5px 0;
    font-size: 15px;
}
.bar_txt {
    width: 85%;
    float: left;
}
.bar_social .fa-stack i {
    color: #fff;
}
.bar_social .fa-stack {
    text-shadow: 0 0 6px #383838;
    color: inherit;
}
.bar_social a i.fab.fa-facebook-f {
    background: #3b5998;
    padding: 7px 7px;
    border-radius: 50px;
}
.bar_social a i.fab.fa-twitter {
    background: #00aced;
    padding: 7px 7px;
    border-radius: 50px;
}
.bar_social a i.fab.fa-youtube {
    background: #db3236;
    padding: 7px 7px;
    border-radius: 50px;
}
.bar_social a i.fab.fa-foursquare {
    background: #c8232c;
    padding: 7px 8px;
    border-radius: 50px;
}
.bnr_lst ul {
    list-style: none;
}
.list_box h4.et_pb_module_header {
    padding: 9px;
}
p.txt_sr {
    padding: 7px 0px 0px 1px;
}
.sr_boxx {
    border-bottom-width: 1px !important;
}
img.img_efc {
    width: 100%;
    margin-bottom: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    object-fit: cover;
}
.item {
    box-shadow: 1px 1px 5px lightgrey;
    border-radius: 5px;
    background: #fff;
    margin-right: 15px;
}
.item_txt {
    position: relative;
    margin: 0 0 1rem;
    padding: 1rem;
}
.item_txt h2 {
    color: #ff4242;
    font-size: 20px;
}
.item_txt a {
    color:#ff4242;
}
.owl-theme .owl-controls .owl-buttons div {
    opacity: 1 !important;
    text-transform: uppercase;
    background: #ff4242 !important;
    border-radius: 3px !important;
}
a.Link_btn {
    color: #ff4242;
    font-size: 16px;
}
.apct-testim-wrapper #template-3 .apct-testimonial-content:before {
    color: #ff4242;
}
.apct-testim-wrapper #template-3 .apct-testimonial-content:after {
    color: #ff4242;
}
.apct-testim-wrapper div#template-3 div.apct-bxslider-controller a {
    color: #31a0d9 !important;
    border: 1px solid #ff4242 !important;
}
.apct-testim-wrapper #template-3 .apct-testimonial-content {
    font-style: inherit !important;
}
#main-footer .footer-widget h4 {
    margin: -10px 0px 20px 0px;
}
#footer-widgets .footer-widget li:before{
display:none;
}
.footer-menu ul li {
    display: inline-block;
    margin: 8px 6px 20px 6px;
}
.footer-menu ul li a {
    color: #d2d2d2 !important;
}
.footer-menu {
    border-top: 1px solid #535252;
}
a.get_btn:hover {
    background: #ff4242;
    color: #fff;
}
a.get_btn {
    background: #fff;
    font-size: 18px;
    padding: 9px;
    border-radius: 3px;
    border: 1px solid #ff4242;
	    position: relative;
    top: 30px;
}
ul.footer-social li {
    position: relative;
    display: inline-block;
    margin-right: 5px;
}
ul.footer-social li i {
    font-size: 30px;
    color: #ddd;
    margin-top: -10px;
}
#footer-widgets .footer-widget li{
padding-left: 0px !important;
}
.content_custom ul li i {
    color: #ff4242;
}
ul.footer-social {
    margin-top: -38px;
}
.content_custom ul li a:hover {
    color: #ff4242 !important;
}
#top-menu li a:hover {
    color: #ff4242;
}
a.book-btn {
    font-size: 15px;
    text-transform: uppercase;
    background: #ff4242;
    display: inline-block;
    text-align: center;
    color: #fff;
    width: 100%;
    max-width: 250px;
    padding: 10px;
    border-radius: 3px;
}
a.book-btn:hover {
    background: #12151a;
}
.ct_form h4 {
    color: #ff4242;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}
.bk_tbn {
    width: 45%;
    float: left;
}
.cl_btn {
    color: #000;
    font-size: 25px;
        padding: 9px;
}
.cl_btn span.fa.fa-phone-square {
    color: #ff4242;
}
.item1 {
    box-shadow: 1px 1px 5px lightgrey;
    border-radius: 5px;
    background: #fff;
}
.item_txt1 {
    position: relative;
    margin: 0 0 1rem;
    padding: 8px;
}
.item_txt1 h2 {
    color: #ff4242;
    font-size: 17px;
}
.item_txt1 a {
    color: #ff4242;
}
.apct-testim-wrapper div#template-3 div.apct-bxslider-controller a .fa {
    font-size: 11px;
    color: #ff4242 !important;
}
.leads-form-group {
    float: left;
    margin-bottom: 7px !important;
    width: 100%;
}
.leads-form-group textarea {
     height: 70px !Important;   
}
.leads-form-group select,textarea,input { width: 100%;
    float: left;
    padding: 10px !important;
    color: #000 !important;
    font-size: 14px;
    height: 38px;
    border-radius: 3px;
    background-color: #fff;
    border: 0px solid #bbb !important;;
    border-bottom: 1px solid #bbb !important;
    }
    .leads-form-group input[type="checkbox"] { float: left; height: auto; width: auto;margin-top: 5px; }
.leads-form-group input[type="radio"] {float: left; height: auto; width: auto; margin-top: 5px;}
.leads-form-group .cr-group{ float:left; }

.alert{ color: #000;font-size: 13px;font-weight: 300;}
.leads-error{ border:1px solid red !important; }
.half{
float: left;
overflow: hidden;
width:48%;
}
.half-last{
float: right;
overflow: hidden;
width:48%;
}
.form-quote h4 {
    color: #ff4242;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}
.form-quote {
    background-color: #fff;
    float: right;
    height: 100%;
    width: 75%;
    color: #fff;
    text-align: center;
    display: table;
    padding: 40px;
    border-radius: 7px !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
span.wpcf7-not-valid-tip {
    display: none !important;
}
.ct_form input.wpcf7-form-control.wpcf7-submit {
    width: 50%;
    float: left;
    border: 1px solid #ff4242;
    text-align: center;
    background-color: #ff4242;
    color: #fff !important;
    font-weight: 600;
    margin: 5px 0;
    text-transform: uppercase;
    font-size: 13px;
    height: 35px;
    border-radius: 3px;
    margin-top: 20px !important;
    cursor: pointer;
}
.ct_form {
    background-color: #fff;
    color: #333;
    padding: 30px 15px 15px;
    float: right;
    border-radius: 3px;
}
.ct_form h3 {
    color: #31a0d9;
    font-size: 22px;
    font-weight: 500;
    text-align: center;
    text-transform: capitalize;
}
.ct_form textarea {
     height: 70px !Important;   
}
.ct_form select, textarea, .ct_form input {
    width: 100%;
    float: left;
    padding: 10px !important;
    color: #333 !important;
    font-size: 14px;
    height: 38px;
    border-radius: 3px;
    background-color: #fff;
    border: 0 solid #bbb !important;
    border-bottom: 1px solid #bbb !important;
    margin-bottom: 7px !important;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 0px solid #f7e700 !important;
    color: red;
    width: 100%;
    float: left;
}
div.wpcf7-mail-sent-ok {
    border: 0px solid #398f14 !important;
    width: 100%;
    float: left;
    color: #398f14;
    text-align: center;
}
div#ct_frmw {
    background-color: transparent;
}
/***********************Resonsive css*************************************/
@media only screen and (max-width: 767px) {
    .bar_txt {
    width: 100%;
    float: left;
    text-align: justify;
}
.top_bar {
    font-size: 10px;
}
.leads-form-group button {
    width: 100% !important;
}
.form-quote {
    width: 100%;
    padding: 10px;
}
.bar_social .fa-stack {
    margin-right: 15px;
}
.cnt_box {
    margin-top: 0px;
}
.bk_tbn {
    width: 100%;
    float: left;
    margin-bottom: 15px;
}
.cl_btn {
    font-size: 20px;
    width: 100%;
}
}
@media (max-width: 768px) and (max-width: 1023px) {
.bar_txt {
    width:  100% !important;
    float:  left  !important;
}
.cnt_box {
    margin-top: 0px;
}
.ct_form {
    float: none;
}
.leads-form-group button {
    width: 100%;
}
.form-quote {
    width: 100%;
    padding: 10px;
}
}
@media (min-width: 1024px) and (max-width: 1365px) {
    .bar_txt {
    width: 84%;
    float: left;
    margin-top: -9px;
}
.top_bar {
    padding: 9px 0;
}
.blr_lt .et_pb_blurb_content {
    margin-left: 13% !important;
}
.cl_btn {
    padding: 16px;
    width: 100%;
    float: left;
}
}